package it.integry.integrywmsnative.gest.inventario.bottom_sheet__inventario_row_actions;

import dagger.Subcomponent;

@Subcomponent
public interface BottomSheetInventarioRowActionsComponent {

    @Subcomponent.Factory
    interface Factory {
        BottomSheetInventarioRowActionsComponent create();
    }

    void inject(BottomSheetInventarioRowActionsView bottomSheetItemEditView);

}
